#navbar {
	position:relative;
	display:block;
	width:960px;height:45px;
	line-height:45px;
	margin:0 auto;
	text-align:center;
	z-index:99;
}
#navbar ul {
	margin:0 15px;padding:0;
	list-style-type:none;
	font-size:0;
}
#navbar li.single, #navbar li.parent {
	display:inline-block;
	overflow:visible;
	position:relative;
	color:#6cadf0;
}
#navbar li.expanded {
	
}
#navbar ul li a {
	display:inline-block;
	padding:0 20px;
	height:45px;
	color:#6cadf0;
	text-shadow:1px 2px #000;
	text-decoration:none;
	position:relative; top:-1px;
}
#navbar li.expanded {
	background-color: rgba(255,255,255,0.1);
}
#navbar li.expanded a {
	color:#fdfe75;
}
#navbar ul.children {
	display:none;
	position:absolute;
	left:-15px;top:45px;
	width:300px;
	padding:15px 0;
	background-color:rgba(0,0,0,0.85);
}
#navbar li.child {
	text-align:left;
	text-indent:5px;
	height:40px;line-height:40px;
	color:#fff;
}
#navbar li.child a {
	width:260px;height:40px;
	line-height:40px;
	color:#fff;
	text-shadow:0 0 #000;
}
#navbar li.child a:hover {
	color:#fdfe75;
}
#navbar li.indent {
	display:none;
}
#navbar li.indent a {
	text-indent:35px;
}